/* ==== ROTATIONS ==== */

.rotneg90
{
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
}

.rotneg45
{
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
}

.rotneg30
{
	transform:rotate(-30deg);
	-ms-transform:rotate(-30deg);
	-moz-transform:rotate(-30deg);
	-webkit-transform:rotate(-30deg);
	-o-transform:rotate(-30deg);
}

.rotneg15
{
	transform:rotate(-15deg);
	-ms-transform:rotate(-15deg);
	-moz-transform:rotate(-15deg);
	-webkit-transform:rotate(-15deg);
	-o-transform:rotate(-15deg);
}

.rot05
{
	transform:rotate(5deg);
	-ms-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-o-transform:rotate(5deg);
}

.rot15
{
	transform:rotate(15deg);
	-ms-transform:rotate(15deg);
	-moz-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
	-o-transform:rotate(15deg);
}

.rot30
{
	transform:rotate(30deg);
	-ms-transform:rotate(30deg);
	-moz-transform:rotate(30deg);
	-webkit-transform:rotate(30deg);
	-o-transform:rotate(30deg);
}

.rot45
{
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}

.rot90
{
	transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
}

.rot180
{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-o-transform:rotate(180deg);
}

